{% extends "layout.html" %}
{% block content %}
	<div class="content-section">

		<h1>Something went wrong (500)</h1>
		<p>We're experiencing some trouble on our end. Please try again in the near future</p>
	</div>
{% endblock content %}